Bug 237291 - Please upgrade gThumb to 2.10.2
Please upgrade gThumb to 2.10.2
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Depends On:
  Show dependency treegraph
Reported: 2007-04-20 13:20 EDT by Michael J. Chudobiak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-17 02:22:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael J. Chudobiak 2007-04-20 13:20:05 EDT
gThumb 2.10.2 has a number of crasher bug fixes.

Please upgrade rawhide from 2.10.0 to 2.10.2 before FC7 is released.

- Mike (a gThumb developer)
Comment 1 Matthias Clasen 2007-04-20 15:59:12 EDT
This will probably be hard to sneak by the release team. But I'll ask anyway
Comment 2 Matthias Clasen 2007-04-21 10:57:56 EDT
I've built 2.10.2 now, I hope it'll show up after test4

Note You need to log in before you can comment on or make changes to this bug.